kr.co.hanwha.hifive.screen.main.home

## Interface MainHomeContract.View

All Superinterfaces:
  BaseView<MainHomeContract.Presenter>

All Known Implementing Classes:
  MainHomeFragment

Enclosing interface:
  MainHomeContract

    public static interface MainHomeContract.View
    extends BaseView<MainHomeContract.Presenter>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `refreshData()`
`void` `stopRefreshAssigned()` 나의 업무 새로고침 완료
`void` `stopRefreshRequest()` 요청한 업무 새로고침 완료

### Methods inherited from interface kr.co.hanwha.hifive.base.BaseView

`showAlert, showAlert, showAlert, showAlert, showAlert, showLoadingDialog, showToast, showToastAlert, showToastConfirm, showToastEmpty, showToastImpossible`

### Method Detail

#### refreshData

    void refreshData()

#### stopRefreshAssigned

    void stopRefreshAssigned()

나의 업무 새로고침 완료

#### stopRefreshRequest

    void stopRefreshRequest()

요청한 업무 새로고침 완료